Subject: [os2genau_digest] No. 813
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 25 Feb 2004 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 24 February 2004
 Number  813
**************************************************

Subjects for today
 
1  Re:  CopyControlled tm : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  CopyControlled tm : Ian Manners" <deadmail>
3  Re:  CopyControlled tm : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 24 Feb 2004 08:39:36 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  CopyControlled tm

I have one CD (title withheld) which states 'This disc incorporates copy 
control technology...' and the only thing I can't do is rip tracks; it 
causes a jitter fail error. It plays fine in the car, my 10+year old CD 
player and the OS/2 CD player. So if I wanted to create a mixed music 
CD, I'd just run a lead from my amp to the sound card and record.  (BTW 
Australian copyright laws don't allow for reproduction even if you own 
the original copy, so mixed tapes and CD's are out. So is putting vinyl 
to CD.  Therefore I do not endorse such activity.  NB: American 
copyright allows for reproduction for such a purpose as long as you 
don't sell the final product)

Cheers
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 24 Feb 2004 10:51:13 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  CopyControlled tm

Hi Gavin

> I have one CD (title withheld) which states 'This disc incorporates copy 
> control technology...' and the only thing I can't do is rip tracks; it 
> causes a jitter fail error. It plays fine in the car, my 10+year old CD 
> player and the OS/2 CD player. So if I wanted to create a mixed music 
> CD, I'd just run a lead from my amp to the sound card and record.  (BTW 

Talking to a few people on the 2600 list has returned some results on
the same type of CD's.

Same model Mac G4, one person can play, the other cant, further
research shows that the ones with the expensive Plextor DVD players
cant read the disks, were as iMac models with the cheaper DVD
players can read the disk, so it seems to have something to do with
the error correction of the more expensive players.

Our DVD player in the lounge is top of the range Sony, plays multi-region,
MP3, VCD, CD, and other formats. The CD in my own PC is an IBM SCSI
model, but the CD is simply not accepted by OS/2 itself as the CD isnt
a multi session combined data/audio. The CD changed in the car is also
a higher end model.

We have managed to play the CD in an old Sony CD changer I use in the
work shop, thats now sitting on top of my disk with leads to the line in
on the back of my PC but it cant stay there, defeats the purpose, and 
space.

> Australian copyright laws don't allow for reproduction even if you own 
> the original copy, so mixed tapes and CD's are out. So is putting vinyl 
> to CD.  Therefore I do not endorse such activity.  NB: American 
> copyright allows for reproduction for such a purpose as long as you 
> don't sell the final product)

I've stopped telling people that, as they always look at me as if I dont
know what I'm talking about but yes, you are 100% correct.

The new trade agreement might fix that though, as USA want our laws
bought into line with theres, sigh, another US state.....

Cheers
Ian Manners
http://www.os2site dot com/

Dinner not ready:  (A)bort (R)etry (P)izza
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 24 Feb 2004 20:07:51 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  CopyControlled tm

David Shearer wrote:

> You can try Opera 5.2 for OS/2 - you can run Flash 7 (just copy the Netscape Win32 plugin).  However at
> $1.49 a pop (Bigpond site) it is not much cheaper than paying for an overpriced music CD!!
>

Yes but if Ian can get the tracks from the album that his wife wants and burn them to a CD, he can then play
this on all CD players (PC, car and home) without wrecking them - something that the copy protected,
overpriced "original" music CD wont allow.

Cheers/2

Ed.

----------------------------------------------------------------------------------